Subject: Any availability of strict BSD postgres??!

From: "David A. Sinclair" <[email-masked]>
Date: Wed, 16 Dec 92 06:29:20 -0800

Hello!

I am trying to find a version of postgres that will compile on a 
BSD4.3 machine *without* the SysV IPC facilities.  Does such a version
exist?

I am considering taking a Databases course at Berkeley (via satellite)
this spring, and I believe the instructor uses postgres quite a bit in
the course, so it would be ideal if I could compile the code on
my home machine  (a NeXT, strifully BSD4.3 compatible, but no SysV libs).

Any info/advice/sympathy :)/ftp sites you can offer would be
*greatly* appreciated!

Thanks, and happy holidays.

Regards,
David A. Sinclair
[email-masked]
  --  or  --
[email-masked]